Can't update packages to their latest versions (the mirror I use hasn't synchronized with the origin server)

mirror

(Jerome) #1

After reinstalling Chakra, I am not sure I have the good mirrors for Pacman repositories. Because in octopi I can only have Firefox 57.0.1-1. Enable testing repository change nothing.
I have the same results via konsole.

Where can I find the list of mirrors for pacman ?

pacman.log (180.9 KB)

mirrorlist.txt (299 Bytes)

Jerome.


(tom) #2

mirrors are in the package pacman-mirrors
to install:

sudo pacman -S pacman-mirrorlist

and then is it located in

/etc/pacman.d/mirrorlist

(Jerome) #3

I found

/etc/pacman.d/mirrorlist.pacnew

I renamed it in

/etc/pacman.d/mirrorlist

And in a konsole:

sudo pacman -Syu

Result: 1441.31 MiB to download


(system) closed #4

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.


(totte) #6

The last release of Chakra to date was made on 2017-09-08.

On 2017-09-24, the Dacentec mirror was removed from our mirror list due to remaining unsynchronized for an extended period of time, despite a reply from their customer support indicating that their mirror administrator(s) would be notified of, and resolve the issue.

This means that new installations may have the unsynchronized Dacentec mirror at the top of their /etc/pacman.d/mirrorlist:

Server = http://mirror.dacentec.com/chakra/$repo/x86_64

If you do, remove it from your list and use a different mirror, followed by running pacman -Syu to synchronize and upgrade your system.

View the mirror status page to learn the current status of all known mirrors.

Further reading: